Jump to content

[IMPORTANT] 4.3.4 WoW Fix


Artema
 Share

Recommended Posts

Blizzard has attempted to setback private servers by coding WoW.exe to automatically open Launcher.exe and update your WoW if you're on 4.3.4.

This would be extremely inconvenient as you'd need to get a new cataclysm WoW, and it has already effected many of our members.

Fortunately we have been able to counteract this with our updated IceCold-WoW Launcher.

If you're running a corrupted 4.3.4

If you try to open WoW and it automatically opens the launcher and starts updating, this is you. If you're getting Error 132, this is you.

1) Please download this 4.3.4 installed Cata WoW torrent: Here (Alternate link: Here). To download it, click "Get This Torrent". You need uTorrent to download the package.

2) Download our new launcher: http://www.icecold-wow.com/downloads

3) Install that, use our updated launcher, and you will be fine.

If you're running a clean 4.3.4

This means that you have NEVER opened the launcher or wow.exe on your 4.3.4 WoW. Chances are yours is already corrupted, but if it isn't:

1) Simply download our updated launcher and always use it to start up IceCold-WoW. You will be fine.

Launcher link: http://www.icecold-wow.com/downloads

If you're running 4.0.6

You have nothing to worry about. That is outdated and Blizzard has dismissed it.

However, we suggest downloading this 4.3.4 Torrent and keeping it in a separate folder to prepare for the future when we update IceCold to 4.3.4. Always keep a backup 4.0.6.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...